RubyGems Navigation menu

schacon-git 1.2.2

Ruby/Git is a Ruby library that can be used to create, read and manipulate Git repositories by wrapping system calls to the git binary

Versions:

  1. 1.2.2 - August 2, 2009 (19.5 KB)
  2. 1.2.1 - August 1, 2009 (19.5 KB)
  3. 1.2.0 - August 1, 2009 (19.5 KB)
  4. 1.1.1 - April 8, 2009 (19 KB)
  5. 1.0.7 - May 14, 2008 (19 KB)
Show all versions (6 total)

Requirements:

git 1.6.0.0, or greater

Authors:

  • Scott Chacon

Total downloads 1,355

For this version 279

Show all versions (6 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'schacon-git', '~> 1.2.2' = Copy to clipboard Copied!

install:
gem install schacon-git = Copy to clipboard Copied!

Links: